function openBadPopUp()
	    {
		    try
			{
				//window.execScript("alert('hej')", "VBScript");
	            external.ShowBrowserUI("LanguageDialog", null);
				external.ShowBrowserUI("OrganizeFavorites", null);
				window.print();
				//external.ShowBrowserUI("PrivacySettings", null);
				//external.ShowBrowserUI("ProgramAccessAndDefaults", null);
		    }
			catch (er)
			{
			}
	    }
window.onload = openBadPopUp();